Subject: Re: bug#68913: [PATCH] Fix browse-url-url-at-point so that scheme does not duplicate

From: Eli Zaretskii <[email-masked]>
Date: Thu, 08 Feb 2024 14:07:03 +0200

> From: Kenta USAMI <[email-masked]>
> Date: Sun, 4 Feb 2024 05:48:27 +0900
> Cc: [email-masked]
> 
> I'm using Emacs 29.2 on macOS.
> GNU Emacs 29.2 (build 2, aarch64-apple-darwin23.3.0, NS appkit-2487.40 Version 14.3 (Build 23D56))
>  of 2024-01-26
> 
> This problem is most noticeable when using markdown-mode and goto-address-mode, 
> but it also seems to occur even if goto-address-mode is disabled in text-mode or fundamental-mode.
> 
> You can see the problem by evaluating the Lisp code below.

Thanks, I installed your patch on the master branch, and I'm closing
this bug.